:root {
    --ss-color-114732: #6a1b9a;
    --ss-color-114733: #ec5598;
    --ss-color-114732-dark: #510281;
    --ss-color-114733-dark: #d33c7f;
}


:root {
  --ss-title-font-family: 'Comfortaa', sans-serif;
  --ss-paragraph-font-family: 'Nunito', sans-serif;
  --ss-navigation-font-family: 'Encode Sans', sans-serif;
  --ss-navigation-font-size: 17px;
}


.post-button {

    border-style: none;

  border-radius: 25px;


    box-shadow: none;
}


body {
  background-color: #ffffff;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

